Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 19:56:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation priyankka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyankka Bot:  Hi Priyankka ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  88888001405020210327 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9645228866 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564032301            11:39 PM, 03rd Apr                   Hamza                   Hi Priyankka,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:39 PM, 03rd Apr                     priyankka                    Hi Hamza           11:40 PM, 03rd Apr                     priyankka                    My last order was on 27 march           11:40 PM, 03rd Apr                     priyankka                    I have received 3 items out of it and left 1 item i didnt receive           11:40 PM, 03rd Apr                     priyankka                    Can you pls check whats the status           11:40 PM, 03rd Apr                     priyankka                    And how long will this take to deliver to me ?           11:41 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:41 PM, 03rd Apr                     priyankka                    *25 march           11:41 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:42 PM, 03rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:42 PM, 03rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:42 PM, 03rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:43 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            11:44 PM, 03rd Apr                     priyankka                    How much time ?           11:45 PM, 03rd Apr                     priyankka                    You have ready exceeded the TAT as per your policy           11:45 PM, 03rd Apr                     priyankka                    *already           11:45 PM, 03rd Apr                   Hamza                   As we have checked the item has not shipped from the warehouse           11:46 PM, 03rd Apr                   Hamza                   We will do our best to solve this issue asap           11:47 PM, 03rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:47 PM, 03rd Apr                     priyankka                    Sir can you pls tell me the time ?           11:48 PM, 03rd Apr                     priyankka                    Any time frame do you have ?           11:48 PM, 03rd Apr                     priyankka                    Or still it will go for next 8 days ?           11:49 PM, 03rd Apr                     priyankka                    24 hrs           11:49 PM, 03rd Apr                     priyankka                    48 hrs           11:49 PM, 03rd Apr                     priyankka                    72 hrs           11:49 PM, 03rd Apr                     priyankka                    1 week           11:49 PM, 03rd Apr                     priyankka                    2 week           11:49 PM, 03rd Apr                     priyankka                    1 month           11:49 PM, 03rd Apr                     priyankka                    How long so accordingly i will follow up the order           11:50 PM, 03rd Apr                   Hamza                   You will be contacted via your email address if there is any update           11:51 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            11:53 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347917